
Foreman - Bug #2094

VM listing page should respect the entries_per_page setting

01/02/2013 06:50 PM - Sam Kottler

Status: Closed   

Priority: Normal   

Assignee: Sam Kottler   

Category: VM management   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 01/14/2013 10:27 AM - Ohad Levy

- Target version deleted (1.1)

#2 - 01/14/2013 10:37 AM - Sam Kottler

- Status changed from New to Closed

- Target version set to 1.1

A variation of this change has been merged so I'm closing this out.
